.vAlignCenter {
	min-height: 80px;
    text-align: center;
    font-size: 22px;    	
    vertical-align: middle; 
	padding-top: 15px;
}

.imgvideo {	
	width: 70%;	
}	

@media (min-width:321px) and (max-width: 770px)
{	
	.imgvideo {
		width: 100%;  
        margin-top: 25px;		
	}
}

/* Cor do botão #4f2f19 */
.play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#4f2f19 50%, rgba(79, 47, 25, 0.4) 52%); /* COR Borda externa do botão */
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(60% - 47px); /* Propoção altura do Botão na imagem */
  overflow: hidden;
}
.play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 74, 23, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
.play-btn:hover::after {
  border-left: 15px solid #4f2f19;
  transform: scale(20);
}
.play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}